<form class="{{cssClass}}" autocomplete="off">
  <header class="sheet-header">
    <img class="profile-img" src="{{item.img}}" data-edit="img" title="{{item.name}}"/>
    <div class="header-fields">
      <h1 class="charname"><input name="name" type="text" value="{{item.name}}" placeholder="Name"/></h1>
    </div>
  </header>

  {{!-- Sheet Tab Navigation --}}
  <nav class="sheet-tabs tabs" data-group="primary">
    <a class="item" data-tab="description">{{ localize 'EVERWAY.Tabs.Description' }}</a>
    <a class="item" data-tab="attributes">{{ localize 'EVERWAY.Tabs.Attributes' }}</a>
  </nav>

  {{!-- Sheet Body --}}
  <section class="sheet-body">

    {{!-- Description Tab --}}
    <div class="tab" data-group="primary" data-tab="description">
      {{editor 
          enrichedDescription 
          target="system.description" 
          button=true 
          editable=editable
        }}
    </div>

    {{!-- Attributes Tab --}}
    <div class="tab attributes" data-group="primary" data-tab="attributes">
      <div class="resource">
        <label class="resource-label">{{ localize 'EVERWAY.Elements.Element' }}</label>
        <input name="system.element.value" type="text" value="{{system.element.value}}" placeholder="{{ localize 'EVERWAY.Elements.Element' }}"/>
      </div>
      <div class="resource">
        <label class="resource-label">{{ localize 'EVERWAY.Tables.Level' }}</label>
        <input name="system.level.value" type="text" value="{{system.level.value}}" placeholder="{{ localize 'EVERWAY.Tables.Level' }}"/>
      </div>
    </div>
  </section>
</form>
